<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-wikidpad">
    <comment>WikidPad Wiki Entry</comment>
    <glob pattern="*.wiki"/>
    <sub-class-of type="text/plain"/>
  </mime-type>
</mime-info>
